## pearl-bootrepair 21.3.03

=== debian/changelog ===
pearl-bootrepair (21.3.03) buster; urgency=medium

  * adjust /dev/udev in chroot to make update-grub work

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 24 Apr 2021 18:17:45 -0400
