=== debian/control ===
Source: pearl-bootrepair
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), 
	qtbase5-dev, 
	qttools5-dev-tools
Standards-Version: 3.9.8


Package: pearl-bootrepair
Architecture: any
Depends: grub-pc,
         menu,
         pearl-viewer | xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Pearl program to help with repair of boot problems.
 Pearl-bootrepair helps with the repair of boot problems.
